### Moral leadership
Generally speaking [[Leadership - description]] is a mysterious quality, hard to define, but we always know it when we see it, even as kids.

**Moral leadership** is shown by people who possess moral genius. *<!--PB:-->They cannot [[Hide from oneself]].*
 
**When is moral leadership called for**
Moral leadership is most important in a situation where everybody is going to look down on you as a social traitor.
 
**Behavioural characteristics of a moral genius**
* Rejects caution most other people are conditioned to (*<!--PB:-->often from [[Manufacturing consent]] supported by the [[Main Stream Media]]*);
* Rejects the hypocritical side of accepted moral standards - *<!--PB:-->[[Independent thinking]]*;
* Prepared to stand up against and seek to overthrow conventional [[Opinion]], i.e. be iconoclastic ^[Characterised by an attack on cherished beliefs or institutions.];
* Ability to recognize a great moral wrong (*<!--PB:-->[[Lucidity]]*) and embrace the idea that they have a unique responsibility and capability to do something about it (*<!--PB:-->[[Leadership - empathy|empathy]]*), which is their form of [[Creativity]];
	*<!--PB:-->Dr. Martin Luther King Jr.:*
	> ==One has a moral responsibility to disobey unjust laws.==
* Prepared to undergo suffering as a result of fierce opposition and abuse, *<!--PB:-->but they accept the [[Who you are|negative views of others about themselves]].*
 
 *<!--PB:-->An essential condition for leadership, esp. moral leadership, is [[Open-mindedness]] and the ability to [[Setbacks and bounce-backs|bounce back after setbacks]], realising that [[Leadership - employee mistakes|failure can be an opportunity for growth]]. All this demands [[Wisdom - societal]] and [[Wisdom - social]].*
 
**Examples of moral leaders' courage**
* Abraham Lincoln: he abolished slavery and did not prosecute Confederate leaders, and paid for it with his life ^[was n99];
* Albert Einstein: he stood up to FBI surveillance and harassment, and being depicted as a traitorous or unpatriotic Communist sympathizer by right-wing critics ^[<small>was n100</small>];
* Malcolm X: [[MX's mission|stood up against racism]] and paid for it with his life.

<br>
<br>
<br>
<br>

---
<small>**Meta-Data**</small>
<small>Author: Andrew O'Hehir</small>
<small>Book: , p. </small>
<small>Original number: n93</small>
<small>Site: [Nautilus](https://nautil.us/issue/18/genius/the-common-genius-of-lincoln-and-einstein)</small>
<small>Transcluded in: </small>
<small>Note creation date: 2014-11-02</small>
<small>Tags</small>: #behaviour #creativity #genius #grit #honesty #leader #mind #perception #lucidity 

<br>

*Footnotes*