The anticipation of an experience [[Joy and Wonders of life]] brings more happiness than does (the anticipation of) possessions.

**Experience**
Example: a holiday
Waiting for an experience elicits more happiness because of the anticipation associated with it. You can imagine all sort of possibilities for what an experience is going to be.
Savouring future consumption for days, weeks, years only makes the experience more valuable.
When going through the experiences it's the fleetingness of experiential purchases that endears us to them. Either they're not around long enough to become imperfect, or they are imperfect, but our memories and stories of them get sweet with time. And in any case, people are less likely to measure the value of the experience by comparing it to those of others.

In addition, if one observes [[Mindfulness]] during the experience, the happiness is even deeper.

**Possession**
Example: a new couch, by contrast, waiting for a possession is more likely fraught with [[Impatience]] than anticipation.
There really is no anticipation as you kind of know what you're going to get.
Then, when we possess, we stop appreciating things to which we're constantly exposed. The couch just becomes background.

<br>
<br>
<br>
<br>

---
<small>**Meta-Data**</small>
<small>Author: Matthew Killingsworth and Daniel Gilbert</small>
<small>Book: , p. </small>
<small>Original number: n41</small>
<small>Site: [The Atlantic](https://www.theatlantic.com/business/archive/2014/10/buy-experiences/381132/?single)</small>
<small>Transcluded in: </small>
<small>Note creation date: 2014-10-13</small>
<small>Tags</small>: #happiness #life #possession #society